import request from '@/utils/http/index';

export const getCollectorStatsVo = (params) => {
  return request.get('/Loan/getCollectorStatsVo', params);
};

export const getCollectorNoDistributeStatsVo = (params) => {
  return request.get('/Loan/getCollectorNoDistributeStatsVo', params);
};

export const getCollectorProvinceStatsVo = (params) => {
  return request.get('/Loan/getCollectorProvinceStatsVo', params);
};
